{% extends 'base.html.twig' %} {% block title %}Article{% endblock %} {% block body %} {% for row in article %}


<article>
    <p>{{row.title}}</p>
    <p>{{row.text}}</p>
    <a href="{{ path('remove_article', {'id': row.id}) }}" class="btn">Delete</a>

</article>
{% endfor %} {% endblock %}